/* @font-face {
  font-family: "ARSMaquettePro";
  font-style: normal;
  font-weight: 300;
  src: url("fonts/ARSMaquetteProLight.otf") format("opentype")
}

@font-face {
  font-family: "ARSMaquettePro";
  font-style: italic;
  font-weight: 300;
  src: url("fonts/ARSMaquetteProLightItalic.otf") format("opentype")
}

@font-face {
  font-family: "ARSMaquettePro";
  font-style: normal;
  font-weight: normal;
  src: url("fonts/ARSMaquetteProLight.otf") format("opentype")
}

@font-face {
  font-family: "ARSMaquettePro";
  font-style: italic;
  font-weight: normal;
  src: url("fonts/ARSMaquetteProLightItalic.otf") format("opentype")
}

@font-face {
  font-family: "ARSMaquettePro";
  font-style: normal;
  font-weight: 700;
  src: url("fonts/ARSMaquetteProMedium.otf") format("opentype")
}

@font-face {
  font-family: "ARSMaquettePro";
  font-style: italic;
  font-weight: 700;
  src: url("fonts/ARSMaquetteProMediumItalic.otf") format("opentype")
}

@font-face {
  font-family: "ARSMaquettePro";
  font-style: italic;
  font-weight: 800;
  src: url("fonts/ARSMaquetteProBoldItalic.otf") format("opentype")
}

@font-face {
  font-family: "ARSMaquettePro";
  font-style: normal;
  font-weight: 800;
  src: url("fonts/ARSMaquetteProBold.otf") format("opentype")
}
*/
@font-face {
  font-family: "socicon";
  src: url("fonts/socicon.eot");
  src: url("fonts/socicon.eot?#iefix") format("embedded-opentype"), url("fonts/socicon.woff") format("woff"), url("fonts/socicon.ttf") format("truetype"), url("fonts/socicon.svg#socicon") format("svg");
  font-weight: normal;
  font-style: normal
}

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url("fonts/bootstrap/glyphicons-halflings-regular.eot");
  src: url("fonts/bootstrap/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"), url("fonts/bootstrap/glyphicons-halflings-regular.woff2") format("woff2"), url("fonts/bootstrap/glyphicons-halflings-regular.woff") format("woff"), url("fonts/bootstrap/glyphicons-halflings-regular.ttf") format("truetype"), url("fonts/bootstrap/glyphicons-halflings-regular.svg#glyphicons_halflingsregular") format("svg")
}

/* Locator font */

@font-face {
	font-family: 'Locator';
	src: url('fonts/Locator-Medium.eot');
	src: url('fonts/Locator-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/Locator-Medium.woff') format('woff'),
		url('fonts/Locator-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Locator';
	src: url('fonts/Locator-LightItalic.eot');
	src: url('fonts/Locator-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/Locator-LightItalic.woff') format('woff'),
		url('fonts/Locator-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Locator';
	src: url('fonts/Locator-Regular.eot');
	src: url('fonts/Locator-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/Locator-Regular.woff') format('woff'),
		url('fonts/Locator-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
